/*
* Theme Name: Thrive Nouveau Child
* Template: thrive-nouveau
*/
/*===---------------====*/
/**
 * Put all your style modifications here.
 */




#comments {
    margin-bottom: 35px;
    display: none;
}


#page-sidebar-user {
    background-color: #f5f5f5;
    background-image: none;
    background-size: cover;
    background-position: center center;
    display: none!important;
}

#page-sidebar-user {
    background-color: #f5f5f5;
    background-image: none;
    background-size: cover;
    background-position: center center;
    display: none;
}


#thrive-bar #navbar-search #s {
    background: rgba(0, 0, 0, 0.12);
    border: 1px solid rgba(0, 0, 0, 0.06);
    font-size: 14px;
    padding-right: 45px;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    display: none;
}


#thrive-bar #navbar-search {
    width: 38%;
    margin-top: 5px;
    display: none;
}



#thrive-bar .navbar-nav > li > a.navbar-btn {
    color: #fff;
    padding: 10px 25px;
    background: rgba(0, 0, 0, 0.24);
    border: 0 none;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 10px 15px 10px 0;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.3);
    display: none;
}





element {

}
#thrive-bar #sidebar-menu-toggle {

    padding: 10px 20px 10px 20px;
    display: none;

}


#side-navigation-settings-link a {
    color: #616161;
    font-size: 12px;
    text-transform: uppercase;
    padding: 12px 25px;
    display: block;
    font-weight: 600;
    letter-spacing: 0.75px;
    display: none;
}


.material-icons.md-24 {
    font-size: 24px;
    display: none;
}



#wpadminbar #wp-admin-bar-wp-logo > .ab-item {
    padding: 0 7px;
    display: none;
}



#wpadminbar .quicklinks .menupop ul.ab-sub-secondary, #wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
    background: #464b50;
    display: none;
}